Ticket #44193

Pluralization of captured gold

Date d'ouverture: 2022-03-26 18:51 Dernière mise à jour: 2022-04-14 11:49

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

Seen on S3_1: "Your security service captured %d gold prepared to incite your town!" in diplomats.c should be pluralized.

Ticket History (3/4 Histories)

2022-03-26 18:51 Updated by: cazfi
  • New Ticket "Pluralization of captured gold" created
2022-04-08 01:54 Updated by: cazfi
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Aucun to Accepted
  • Jalon Update from (Aucun) to 3.1.0
2022-04-14 11:49 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion